.page-login-v2 {
  height: 100%;
}
.page-login-v2:before {
}
.page-login-v2.page-dark.layout-full:after {
  background-color: rgba(38, 50, 56, 0);
}
.page-login-v2 .page-brand-info .brand-img {
  vertical-align: middle;
}
.page-login-v2 .page-brand-info .brand-text {
  display: inline-block;
  margin: 11px 0 11px 20px;
  vertical-align: middle;
}
.page-login-v2 .page-brand-info p {
  max-width: 100%;
  opacity: .6;
}
.page-login-v2 .page-login-main {
  width: 52em;
  border-radius: 1em;
  backdrop-filter: blur(0.7em);
  background: linear-gradient(131.18deg, rgba(255, 255, 255, 0.4) 16.49%, rgba(255, 255, 255, 0.1) 80.93%);
  border-image-source: linear-gradient(125.32deg, rgba(255, 255, 255, 0.5) 19.58%, rgba(167, 166, 173, 0.5) 45.89%, rgba(92, 90, 103, 0.5) 68.32%, rgba(19, 16, 35, 0.5) 90.21%);
  box-shadow: 0px 4px 24px -1px rgb(0 0 0 / 20%);
}
.width{
  width: 59% !important;
}
.page-login-v2 .page-login-main .brand-img {
  vertical-align: middle;
}
.page-login-v2 .page-login-main .brand-text {
  display: inline-block;
  margin: 11px 0 11px 20px;
  color: #62a8ea;
  vertical-align: middle;
}
.page-login-v2 form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.page-login-v2 form > button {
  margin-top: 38px;
}
.page-login-v2 form a {
  margin-left: 20px;
}
.page-login-v2 footer {
  margin-top: 0 !important;
  color: #fff !important;
}
.page-login-v2 .social .icon,
.page-login-v2 .social .icon:hover,
.page-login-v2 .social .icon:active {
  color: #fff;
}

#dashlojista {
  font-family: 'roboto', sans-serif;
  font-size: 1.5em;
  font-style: normal;
  line-height: 0.6em;
  color: #FFF;
}

.input-animation {
  width: 25em;
  height: 4em;
  position: relative;
  z-index: 9999;
}

.label-animation {
  width: 100%;
}

.alertErro{
  margin-left: 13em;
  text-align: left;
  width: 50%;
}

#borda-letra{
  font-weight: 400;
  -webkit-text-stroke-width: 1px !important;
  -webkit-text-stroke-color: #000 !important;
}

@media (max-width: 768px) {
  .page-login-v2 .page-login-main {
    padding-top: 60px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .page-login-v2 .page-login-main {
    padding-top: 80px;
  }
  .page-login-v2 .page-brand-info {
    margin: 160px 0 0 35px;
  }
  .page-login-v2 .page-brand-info > p {
    color: transparent;
    opacity: 0;
  }
}
@media (max-width: 767px) {
  .page-login-v2 form {
    width: auto;
  }
}
@media (max-width: 480px) {
  footer{
    margin-left:6em !important;
  }
  .page-content{
    padding: 0 !important;
  }
  .page-login-v2 .page-login-main {
    width: 26em;
  }
  .width{
    width: 100% !important;
  }
  .ajusteMobile {
    left: 2em;
  }
  #modalRedefinirSenha {
    top: 15em !important;
    right: 0.5em !important;
  }
  #exampleNiftyFlipHorizontal{
    right: 0 !important;
  }
}
